Subject: [TR] Timken Bearings

From: <[email-masked]>
Date: Mon, 15 Jan 2024 23:04:23 +0000 (UTC)

--===============7833278859685752127==
	boundary="----=_Part_1390781_1081088718.1705359863350"

------=_Part_1390781_1081088718.1705359863350
Content-Transfer-Encoding: quoted-printable

I was able to recently buy the Timken bearings from a company called Find-I=
t-Parts, LLC.=C2=A0 They are at
=C2=A0finditparts.com=C2=A0They had all the bearings in stock for the Trium=
ph, and were a lot cheaper than anyone else. They are located in Los Angele=
s, California=C2=A0Alex1959 TR3A1066 TR4A
------=_Part_1390781_1081088718.1705359863350
Content-Transfer-Encoding: 7bit

<div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><span style="color: #000000; font-style: normal; font-weight: normal;">I was able to recently buy the Timken bearings from a company called Find-It-Parts, LLC.&nbsp; They are at<br></span></div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">&nbsp;</div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><span style="color: #000000; font-style: normal; font-weight: normal;">finditparts.com</span></div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">&nbsp;</div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><span style="color: #000000; font-style: normal; font-weight: normal;">They had all the bearings in stock for the Triumph, and were a lot cheaper than anyone else. They are located in Los Angeles, California</span></div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">&nbsp;</div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><span style="color: #000000; font-style: normal; font-weight: normal;">Alex</span></div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><span style="color: #000000; font-style: normal; font-weight: normal;">1959 TR3A</span></div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><span style="color: #000000; font-style: normal; font-weight: normal;">1066 TR4A</span></div>
</div>
------=_Part_1390781_1081088718.1705359863350--

--===============7833278859685752127==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

--===============7833278859685752127==--